## missi-user 13 TP1A.220624.014 V14.0.11.0.TGOMIXM release-keys
- Manufacturer: xiaomi
- Platform: mt6765
- Codename: water
- Brand: Redmi
- Flavor: missi-user
water-user
water-user
water-user
cloud-user
cloud-user
cloud-user
cloud-user
water-user
water-user
water-user
- Release Version: 13
- Kernel Version: 4.19.188
- Id: TP1A.220624.014
- Incremental: V14.0.11.0.TGOMIXM
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: 320
- Fingerprint: Redmi/water_global/water:12/SP1A.210812.016/V14.0.11.0.TGOMIXM:user/release-keys
- OTA version: 
- Branch: missi-user-13-TP1A.220624.014-V14.0.11.0.TGOMIXM-release-keys
- Repo: redmi/water
